@media screen and (max-width: 767px) {
    body.elementor-page-2895
        .elementor-element-cca364c
        .elementor-background-slideshow__slide__image[style*="Startbild_cropped.jpg"] {
        background-position: 33% center !important;
    }

    body.elementor-page-2895
        .elementor-element-cca364c
        .elementor-background-slideshow__slide__image[style*="the-stonez_22_quer.webp"] {
        background-position: 56% center !important;
    }

    body.elementor-page-2895
        .elementor-element-cca364c
        .elementor-background-slideshow__slide__image[style*="1_header_sw-scaled.jpg"] {
        background-position: 75% center !important;
    }
}

@media screen and (min-width: 768px) {
    body.elementor-page-2895
        .elementor-element-cca364c
        .elementor-background-slideshow__slide__image[style*="Startbild_cropped.jpg"] {
        background-position: center 10% !important;
    }

    body.elementor-page-2895
        .elementor-element-cca364c
        .elementor-background-slideshow__slide__image[style*="the-stonez_22_quer.webp"] {
        background-position: center 75% !important;
    }

    body.elementor-page-2895
        .elementor-element-cca364c
        .elementor-background-slideshow__slide__image[style*="1_header_sw-scaled.jpg"] {
        background-position: center top !important;
    }
}
